TZ=America/Chicago
TRUSTED_PARENT_INTERFACE=enp5s0.51
TRUSTED_SUBNET=10.5.1.0/24
TRUSTED_GATEWAY=10.5.1.1
LOCALSEND_BIND_IP=10.5.1.16
LOCALSEND_DEVICE_NAME="Doris Trusted Inbox"
LOCALSEND_CLI_REF=54702513990eeb763e1615f274d5365442e3e393
APPDATA_LOCALSEND_ROOT=/opt/localsend-nomad/data
INBOX_DIR=/home/fizzlepoof/private/inbox-secrets
